.tx-powermail-pi1_fieldset legend {
  font-weight: 800;
  color: #000;
  display: block;
  font-size: 22px;
  padding-bottom: 20px; 

display:none;
}

.tx_powermail_pi1_fieldwrap_html {
  line-height: 20px;
  margin-bottom: 20px; }
  .tx_powermail_pi1_fieldwrap_html legend {
    font-weight: 800;
    color: #000;
    display: block;
    font-size: 13px;
    padding-bottom: 0; }

.powermail_check_inner, .powermail_radio_inner {
  line-height: 16px;
  padding: 2px; }

.tx_powermail_pi1_fieldwrap_html_text label, .tx_powermail_pi1_fieldwrap_html_textarea label, .tx_powermail_pi1_fieldwrap_html_select label {
  display: block;
  width: 100%;
  font-weight: 800;
  color: #000; }

.powermail_submit {
  clear: both;
  display: block;
  background-color: transparent;
  background-image: url("images/btn_submit.png");
  background-position: left 3px;
  font-size: 13px;
  width: 91px !important;
  padding: 0 !important;
  height: 24px !important;
  color: #fff !important;
  text-align: center;
  text-decoration: none;
  margin-top: 4px;
  border: none;
  letter-spacing: 0.035em; }
  .powermail_submit:hover {
    color: #00b0ed !important;
    background-position: 0 -26px; }

input.powermail_text {
  font-size: 11px;
  line-height: 16px;
  padding: 2px;
  width: 302px; }

select.powermail_select {
  font-size: 13px;
  border: 1px solid #d8d8d8;
  width: 139px; }

textarea.powermail_textarea, select[multiple=multiple].powermail_select {
  font-size: 13px;
  border: 1px solid #d8d8d8;
  width: 302px; }

.tx_powermail_pi1_fieldwrap_html_radio.horizontal .powermail_radio_inner {
  float: left;
  margin-right: 8px; }

.powermail_description {
  display: block;
  clear: both;
  color: #7F7F7F;
  font-size: 11px;
  font-weight: normal; }

.puu-warn.hide {
  display: none; }

.powermail_form.invalid,
select[multiple="multiple"].invalid {
  border-color: #E5082D; }

.error {
  display: inline-block; }

.error p {
  float: left;
  width: auto;
  display: inline-block;
  color: #E5082D;
  background-image: url("images/bg_error.png");
  background-position: left bottom;
  padding-left: 8px; }

.powermail_mandatory_helper {
  position: absolute;
  visibility: hidden;
  height: 1px; }
